.media__detailed_content_conteiner {
    width: 47.95%;
    margin: auto;
    margin-top: 32px;
    margin-bottom: 100px;
    @include mobil_version{
        width: 100%;
        margin-top: 0px;
    }
}
.block__detaileds{
    display: flex;
    & div{
        width: 2.5%;
        margin-top: -2px;
        @include mobil_version{
            display: none;
        }   
        & svg{
            @include mobil_version{
                display: none;
            } 
        }
    }
}
.block__detailed_desktop{
    display: none;
    @include mobil_version{
        display: flex;
    } 
}
.block__detailed_text{
    @include mobil_version{
        display: none;
    } 
}
.block__detailed_date {
    & p{
        color: $c;
        opacity: 0.6;
        @include mobil_version{
            font-size: 11px;
        }
    }
    & a{
        margin-right: 2px;
        @include mobil_version{
            font-size: 11px;
        }
    }
}
.block__detailed_content{
    & h2{
        font-style: normal;
        font-weight: normal;
        font-size: 39px;
        @include mobil_version{
            font-size: 24px;
        }
    }
    & img{
        width: 100%;
    }
    & p{
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        @include mobil_version{
            font-size: 14px;
        } 
    }
}
.block__detailed_images {
    width: 100%;
    display: flex;
    margin: -20px 0 0 0;
    @include mobil_version{
        flex-direction: column;
    } 
    & img{
        width: 48.55%;
        margin: 0 20px 0 0;
        @include mobil_version{
            width: 100%;
            margin: 20px 0 0 0;
        } 
    }
}
.block__detailed_many{
    display: flex;
    justify-content: space-between;
    & div{
        display: flex;
    }
    & a{
        margin: 0;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        margin-right: 2px;
        @include mobil_version{
            font-style: normal;
            font-weight: normal;
            font-size: 13px;
        }
    }
    & svg{
        @include mobil_version{
            display: none;
        }
    }
}
.block__state{
    @include mobil_version{
        display: none;
    }
}
